<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercice - Bootstrap Grid 2</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB"
        crossorigin="anonymous">

    <style>
        .bloc {
            height: 200px;
            border: 1px solid black;
        }
        .green {
            border-color: green;
        }
        .red {
            border-color: red;
        }
    </style>
</head>

<body>
    <div class="container-fluid">
        <main>
            <div class="row">
                <div class="col-md-5 col-12">
                    <div class="row">
                        <div class="col-lg-6 col-12">
                            <article class="bloc green">
                                <p>blabla</p>

                            </article>
                        </div>
                        <div class="col-lg-6 col-12">
                            <article class="bloc green">
                                <p>blabla</p>

                            </article>
                        </div>
                        <div class="col-lg-6 col-12">
                            <article class="bloc green">
                                <p>blabla</p>
                            </article>
                        </div>
                        <div class="col-lg-6 col-12">
                            <article class="bloc green">
                                <p>blabla</p>
                            </article>
                        </div>
                        <div class="col-lg-6 col-12">
                            <article class="bloc green">
                                <p>blabla</p>
                            </article>
                        </div>
                        <div class="col-lg-6 col-12">
                            <article class="bloc green">
                                <p>blabla</p>
                            </article>
                        </div>
                    </div>
                </div>

                <div class="offset-md-2 col-md-5 col-12 ">
                    <div class="row">
                        <div class="col-lg-6 col-12">
                            <article class="bloc red">
                                <p>blabla</p>
                            </article>
                        </div>
                        <div class="col-lg-6 col-12">
                            <article class="bloc red">
                                <p>blabla</p>
                            </article>
                        </div>
                        <div class="col-lg-6 col-12">
                            <article class="bloc red">
                                <p>blabla</p>
                            </article>
                        </div>
                        <div class="col-lg-6 col-12">
                            <article class="bloc red">
                                <p>blabla</p>
                            </article>
                        </div>
                        <div class="col-lg-6 col-12">
                            <article class="bloc red">
                                <p>blabla</p>
                            </article>
                        </div>
                        <div class="col-lg-6 col-12">
                            <article class="bloc red">
                                <p>blabla</p>
                            </article>
                        </div>
                    </div>
                </div>
            </div>
        </main>
    </div>

</body>

</html>